body{
  text-align:left;
}
html{
  font-size:13px;
  font-family:Montserrat,sans-serif;
}
p{
  font-size:16px;
  font-family:Georgia,serif;
}
.content::before{
  display:none;
}
header{
  width:100%;
  background:#fff;
  color:#000;
  border-top: solid 2px;
  box-shadow: 0px 0px 35px rgba(0,0,0,0.20);
}
nav li a{
  color:#000;
  font-size:13px;
  font-weight:normal;
  font-family:Montserrat, sans-serif;
}
nav li a:hover{
  color:#777;
}
nav li ul a{
  color:#fff;
  padding-top:12px;
  padding-bottom:12px;
}
nav li ul a:hover{
  color:#999;
}
nav li ul{
  background:#303030;
  top:78px;
  padding-top:15px;
  padding-bottom:15px;
  padding-left:28px;
  margin:0;
  transition:opacity 150ms;
}
nav li ul::before{
  display:none;
}
.header-inner{
  height:100%;
  position:relative;
}
.nav-holder{
  top:0;
}
.nav-holder nav{
}
.nav-holder nav>ul{
}
.nav-holder nav>ul>li{
}
.nav-holder nav>ul>li>a{
  line-height:80px;
  padding-top:0;
  padding-bottom:0;
}
.content-holder{
  padding-left:0;
}
nav li a.act-link::before{
  display:none;
}
.parallax-deck-item h3{
  font-family:Prata, serif;
  font-weight:400;
  text-transform:none;
}
.barra-produtos{
  height:120px;
  line-height:120px;
  color:#303030;
  font-family:Montserrat,sans-serif;
  font-size:15px;
  text-align:center;
}
.barra-produtos-title{
  margin-right:40px;
}
.barra-produtos-separator{
  border-top:1px solid #999;
  width: 40px;
  display:inline-block;
  vertical-align:middle;
  margin-right:20px;
  margin-left:20px;
}
.barra-produtos-link{
  color:#fff;
}
.fancy-title{
  font-family:Prata,serif;
  font-size:5em;
  text-align:inherit;
}
.chamadas{
  position:relative;
}
.chamada-picture{
  background-color:#eee;
  background-size: cover;
  background-position:center;
  height:500px;
  transition: all 150ms linear;
  opacity: 0.8;
}
.chamada:hover .chamada-picture{
  transition: all 150ms linear;
  opacity: 1;
 }
.chamada-content-wrapper{
  line-height:500px;
}
.chamada-content{
  line-height:1.4;
  display:inline-block;
  vertical-align:middle;
}
.chamada-arquitetos{
  margin-top: -100px;
}
.chamada-picture-wrapper{
  padding-left:0;
  padding-right:0;
}
.chamada-right .chamada-content{
  padding-left:60px;
}
.chamada-left .chamada-content-wrapper{
  text-align:right;
  padding-right:100px;
}
.chamada-left .btn{
  float:none;
  clear:both;
  display:inline-block;
}
.chamada-left p{
  text-align:right;
}
.btn{
  transition: 50ms;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  font-size: 1.2em;
  padding: 1.2em 2.5em;
  text-transform: uppercase;
}
.btn::before{
  display:none;
}
.btn:hover{
  background:#000;
}
.chamadas-miolo{
  position:absolute;
  top: calc(50% - 140px);
  left: calc(50% - 140px);
  width:280px;
  height:280px;
  line-height:280px;
  border:4px solid #000;
  font-family:Prata,serif;
  text-transform:uppercase;
  transform:translate(-50%,-50%);
  text-align:center;
  box-sizing:content-box;
  pointer-events:none;
}
.chamadas-miolo-texto{
  display:inline-block;
  line-height:1;
  font-size:3em;
  vertical-align:middle;
}
.content-footer{
  background:white;
  padding:0;
  position:relative;
  clear:both;
}
.content-footer .col{
  border-top:1px solid #d6d6d6;
  height:120px;
  line-height:120px;
}
.footer-heading{
  background:#303030;
  font-family:Prata,serif;
  font-size:30px;
  padding-top:50px;
  padding-bottom:50px;
  text-align:center;
  color: #fff;
}
.footer-heading a {
  color: #fff;
  transition: all 100ms linear;
}
.footer-heading a:hover {
  color: #aaa;
  transition: all 100ms linear;
}
.footer-endereco{
  padding-top:80px;
  padding-bottom:80px;
}
.footer-endereco-title{
  font-family:Montserrat,sans-serif;
  font-size: 16px;
  margin-bottom:15px;
  font-weight:bold;
  color:#000;
  text-transform:uppercase;
}
.footer-info{
  clear:both;
  padding-top:40px;
  padding-bottom:40px;
  font-family:Georgia,serif;
  font-size:16px;
  border-top:1px solid #ccc;
}
.owl-controls{
  text-align:center;
}
.page-title h2{
  font-family:Prata,serif;
  text-transform:none;
  text-align:center;
  font-size:60px;
  line-height: 70px;
}
.page-title h2::before{
  left:50%;
  margin-left:-40px;
}
h3.sans-serif-title{
  font-family:Montserrat,sans-serif;
  font-weight:bold;
  font-size:40px;
  text-transform:uppercase;
}
.inline-facts-holder::before{
  display:none;
}
.small-title{
  padding-top:130px;
  padding-bottom:20px;
}
.small-title h2{
  font-size:50px;
}
.small-title .page-title h2::before{
  display:none;
}
.no-padding-top{
  padding-top:0;
}
.categorias-padding{
  padding-top: 5px;
  padding-bottom: 20px;
}
.port-desc{
  font-family:Montserrat,sans-serif;
  font-size:30px;
  font-weight:bold;
}
.port-desc h3{
  font-size:20px;
}
.sobre-big{
  font-family:Montserrat,sans-serif;
  font-weight:bold;
  font-size:90px;
  color:#eee;
  text-transform:uppercase;
  line-height:1;
  pointer-events:none;
  z-index: 1;
}
.sobre-text p{
  margin-top:1em;
  margin-bottom:1em;
  z-index: 2;
}
.sobre-box-big{
  font-family:Montserrat,sans-serif;
  font-weight:bold;
  font-size:30px;
  color:#111;
  text-transform:uppercase;
  line-height:1;
  pointer-events:none;
  position:absolute;
  bottom:30px;
}
.sobre-box{
  padding:30px;
  border:4px solid black;
  width:250px;
  height:350px;
  position:relative;
}
.sobre-box p{
  margin:0;
}
.parallax-section-header{
  padding-bottom:170px;
}
.parallax-section-medium-padding{
  padding:150px 0;
}
.control-panel{
  height:120px;
}
.control-panel:before{
  display:none;
}
.caption::before{
  display:none;
}
.caption h4{
  font-size:32px;
  font-family: Prata,serif;
  text-transform:none;
  font-weight:normal;
}
.caption p{
  font-size:15px;
  font-family: Montserrat, sans-serif;
  text-transform:none;
  font-weight:normal;
  color:#888;
}
.page-subtitle{
  text-align:center;
}
.row:nth-child(even) .arquiteto-item{

}
.arquiteto-item{
  position:relative;
  height:600px;
}
.arquiteto-item-picture{
  width:695px;
  height:420px;
  background:#eee;
  background-size:cover;
  background-position:center;
  position:absolute;
  left:100px;
}
.row:nth-child(even) .arquiteto-item-picture{
  left:auto;
  right:100px;
}
.arquiteto-item-person{
  position:absolute;
  top:180px;
  left:740px;
}
.arquiteto-person-name{
  font-family:Georgia,serif;
  font-size:30px;
  margin-bottom:20px;
  text-align:right;
}
.arquiteto-person-portrait{
  width:360px;
  height:290px;
  background:#ddd;
}
.row:nth-child(even) .arquiteto-item-person{
  left:auto;
  right:740px;
}
.row:nth-child(even) .arquiteto-person-name{
  text-align:left;
}
.loja-item{
  position:relative;
  height:500px;
  margin-bottom: 100px;
}
.loja-map{
  position:absolute;
  left:100px;
  width:690px;
  height:420px;
  background:#eee;
}
.loja-info{
  border:3px solid #8b8b8b;
  padding:40px;
  padding-left:100px;
  width:490px;
  position:absolute;
  top:215px;
  left:750px;
}
.loja-info-title{
  font-size:30px;
  text-transform:uppercase;
  font-family:Montserrat,sans-serif;
  font-weight:bold;
  margin-bottom:20px;
}
.loja-item:nth-child(even) .loja-map{
  left:auto;
  right:100px;
}
.loja-item:nth-child(even) .loja-info{
  left:auto;
  right:750px;
  padding-left:40px;
  padding-right:100px;
}
.loja-foto{
  padding:40px;
  padding-left:100px;
  width:690px;
  position:absolute;
  top:-100pxpx;
  left:550px;
}
.map{
  width:100%;
  height:100%;
}
.page-title-light h2{
  color:#000;
}
.page-title-light h2::before{
  background:#000;
}
.page-title-medium h2{
  font-size:50px;
}
.page-title-left h2{
  text-align:left;
}
.page-title-left h2::before{
  left:0;
  margin-left:0;
}
.contact-map{
  width:50vw;
  position:absolute;
  top:-40px;
  left:0;
  background:#eee;
  height: 731px;
}
#contact-form input,
#contact-form textarea{
  font-family:Georgia,serif;
  font-size:16px !important;
  font-weight:normal !important;
  color:#000 !important;
}
#submit{
  font-family:Montserrat,sans-serif;
  font-size:15px;
  text-transform:uppercase;
  padding-top:20px;
  padding-bottom:20px;
}
.home-icon{
  width:175px;
  height:175px;
  text-align:center;
  font-size:14px;
  font-family:Montserrat,sans-serif;
  border:1px solid #ccc;
  margin-left:-1px;
  margin-bottom:-1px;
  position:relative;
  box-shadow:0 0 0 0 black;
  transition:border 100ms, box-shadow 100ms;
}
.home-icon-image{
  width:64%;
  position:absolute;
  bottom:-20px;
  transition:all 150ms;
}
.home-icon:hover .home-icon-image{
  width:76%;
  transition:all 150ms;
  bottom:-15px;
}
.home-icon-label{
  position:absolute;
  bottom:20px;
  width:100%;
}
.home-icon:hover{
  border-color:black;
  box-shadow:0 0 0 3px black;
  z-index:2;
  transition:border 150ms, box-shadow 150ms;
}
.grid-no-pad  .grid-item-holder {
	padding:0px  0 !important;
}
.inline-filter{
  padding-bottom:0;
  display:inline-block;
  vertical-align:middle;
}
.inline-filter .gallery-filters{
  float:none;
  display:inline-block;
}
.inline-filter .gallery-filters a{
  color:#888;
  font-family:Montserrat,sans-serif;
  font-size:15px;
  float:none;
  display:inline-block;
}
.inline-filter .gallery-filters a::before{
  background:#888;
}
.inline-filter .gallery-filters a.gallery-filter_active{
  color:#000;
  transition: all 200ms linear;
}
.inline-filter .gallery-filters a.gallery-filter_active:before{
  transform:none;
  height:3px;
  margin-top:-1px;
  background:#000;
  width: 44px;
  transition: all 200ms linear;
}
.logo-holder{
  width:148px;
  float:none;
  display:inline-block;
  vertical-align:middle;
  top:22px;
}
.show-share{
  width:150px;
}
.share-button{
  display:inline-block;
  width:20px;
  margin-left:5px;
}
.share-footer{
  top:-12px;
  float: right;
}
.num{
  font-family:Montserrat,sans-serif;
  text-align:left;
}
.inline-facts h6{
  text-align:left;
  font-family:Montserrat,sans-serif;
}
.small-padding{
  padding:60px 0;
}
.instagram-container{
  width:100%;
  height:20vw;
  position:relative;
  overflow:hidden;
  font-size:0;
  white-space:nowrap;
}
.instagram-bloco {
  width: 20%;
}
.instagram-image{
  width:100%;
  height:20vw;
  background-size:cover;
  display:inline-block;
  transition: all 200ms linear;
}
.instagram-image:before {
    content: '';
    position: absolute;
    opacity: 0;
    transition: all 200ms linear;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.instagram-image:hover:before {
  content: '';
  background: rgba(0 , 0, 0, 0.4);
  opacity: 1;
  transition: all 200ms linear;
}
.instagram-image:after {
    content: '';
    position: absolute;
    background: url('../images/instagram-2.svg') center center no-repeat;
    opacity: 0;
    transition: all 200ms linear;
    overflow: hidden;
    bottom: -50px;
    width: 100%;
    height: 100%;
    transition: all 300ms cubic-bezier(0.170, 0.530, 0.495, 1.650);
  }
.instagram-image:hover:after {
  content: '';
  opacity: 1;
  transition: all 300ms cubic-bezier(0.170, 0.530, 0.495, 1.650);
  bottom: 0;
}

.map > div:nth-child(1) > div:nth-child(1) > div:nth-child(10) {display: none;}
.map > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) {display: none;}
.map > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) > div:nth-child(1) {display: none;}
.map > div:nth-child(1) > div:nth-child(1) > div:nth-child(6) {display: none;}
.map > div:nth-child(1) > div:nth-child(1) > div:nth-child(8) {display: none;}
div.gmnoprint:nth-child(10) {display: none;}
.gm-style > div:nth-child(2) {display: none;}
div.gmnoprint:nth-child(4) {display: none;}
div.gmnoprint:nth-child(6) {display: none;}
div.gm-style-cc:nth-child(8) {display: none;}
#map > div > div > div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom {right: 36px !important;}
#wrapper > div > div:nth-child(2) > section > div > div > div > div:nth-child(1) > div.loja-map.skrollable.skrollable-between > div > div > div > div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom {left:0px;}

.formulario {
  padding-right: 70px;
}
.arquitetos-container {
  margin-top: -80px;
}
.galeria-ambiente {
  position: absolute;
  top: 0px;
  z-index: 5;
  background: transparent linear-gradient(0deg, transparent 0%, rgb(0, 0, 0) 100%) repeat scroll 0% 0%;
}
.slider-zoom-bottom {
  bottom: 25px !important;
  right: 25px;
}
.social-produto {
  float: right;
  line-height: 75px;
  padding: 20px;
}
.categoria {
  background: #e9e9e9;
}

/* Desktops and laptops ----------- */
@media only screen  and (max-width : 1350px) {
  .home-icon {
    width: 165px;
    height: 165px;
  }
}
@media only screen  and (max-width : 1302px) {
  .home-icon {
    width: 160px;
    height: 160px;
  }
}
@media only screen  and (max-width : 1272px) {
  .home-icon {
    width: 155px;
    height: 155px;
  }
}
@media only screen  and (max-width : 1222px) {
  .home-icon {
    width: 150px;
    height: 150px;
  }
}
@media only screen  and (max-width : 1132px) {
  .home-icon {
    width: 140px;
    height: 140px;
  }
}
.product-info-title{
  font-family:Prata,serif;
  text-transform:none;
  margin-bottom:0;
}
.product-info-ref{
  font-size:18px !important;
  color:#999;
}
.product-info-subtitle{
  font-family:Georgia,serif;
  font-size:18px;
}
.product-info-spacer{
  height:30px;
}
.close-sidebar{
  padding:40px; 
}
.close-sidebar::before{
  height:50%;
  left:50%;
  top:25%;
}
.close-sidebar::after{
  width:50%;
  top:50%;
  left:25%;
}
.close-sidebar:hover{
  transform:rotate(45deg);  
}
@media only screen  and (max-width : 1078px) {
  .home-icon {
    width: 135px;
    height: 135px;
  }
}
@media only screen  and (max-width : 1038px) {
  .home-icon {
    width: 135px;
    height: 135px;
  }
}

/* Smartphones (portrait and landscape) ----------- */
@media (min-width : 320px) and (max-width : 768px) {
  .sobre-big {
    display: none;
  }
  .sobre-box {
    margin: auto;
  }
  .inline-facts h6 {
    text-align: center;
  }
  .num {
    text-align: center;
  }
  h3.sans-serif-title {
    text-align: center;
    margin-bottom: 40px;
  }
  .parallax-section-header{
    padding: 150px 0 50px
  }
  .page-title h2 {
    font-size: 46px;
    line-height: 55px;
  }
  .parallax-section-medium-padding {
    padding: 80px 0;
  }
  .galeria-ambiente {
    font-size: 20px;
    line-height: 20px;
  }
  .pad-con {
    padding-top: 285px;
  }
  .galeria-ambiente, .ambientes-bg {
    background: #303030;
  }
  .loja-map {
    left: 0;
    width: 100%;
    height: 280px;
  }
  .loja-info {
    left: 0;
    top: 294px;
    width: 100%;
    padding-left: 40px;
  }
  .loja-item {
    margin-bottom: 100px;
  }
  .loja-item:nth-child(even) .loja-map {
    right: 0;
    width: 100%;
    height: 280px;
  }
  .loja-item:nth-child(even) .loja-info {
    right: 0;
    top: 294px;
    width: 100%;
    padding-left: 40px;
  }
  .arquitetos-container{
    margin-top: 0px;
  }
  .arquiteto-item {
    height: 500px;
  }
  .arquiteto-item-picture {
    left: 0;
    width: 100%;
    height: 280px;
    background: center center;
    background-size: 140%;
  }
  .arquiteto-item-person {
    left: 0;
    width: 100%;
    top: 202px;
  }
  .arquiteto-person-name {
    text-align: center;
    position: relative;
    bottom: -200px;
    font-size: 22px;
  }
  .arquiteto-person-portrait {
    width: 169px;
    height: 136px;
    margin: auto;
    outline: 4px solid #fff;
    background: center center;
    background-size: 100%;
  }
  .row:nth-child(even) .arquiteto-item-picture {
    right: 0px;
  }
  .row:nth-child(even) .arquiteto-item-person {
    right: 0;
  }
  .row:nth-child(even) .arquiteto-person-name {
    text-align: center;
  }
  .slider-zoom {
    top: 25px;
    right: 25px;
  }
  .contact-map {
    width: 110%;
    position: relative;
    height: 260px;
    top: 46px;
    left: -20px;
  }
  .formulario {
    padding-right: 20px;
    padding-top: 65px;
  }
  .contact-form-holder{
    margin-top: 0px;
  }
  .chamada-right .chamada-content {
    padding-left: 15px;
  }
  .fancy-title {
    font-size: 3.3em;
  }
  .chamada-picture {
    background-size: cover;
    height: 300px;
  }
  .chamada-content-wrapper {
    line-height: 310px;
  }
  .chamada-left {
    margin-top: -400px;
    margin-bottom: 150px;
  }
  .chamada-left .chamada-content-wrapper {
    padding-right: 20px;
    text-align: left;
    bottom: -550px;
  }
  .chamada-left .chamada-content {
    padding-left: 15px;
  }
  .chamadas-miolo {display: none;}
  .instagram-bloco {
    width: 50%;
  }
  .instagram-image {
    height:50vw;
  }
  .instagram-container {
    height: 100vw;
  }

}
@media (min-width : 320px) and (max-width : 425px) {


}
@media (min-width : 320px) {
  .logo-holder img {
    width: 78%;
    padding-top: 5px;
  }
}
@media (min-width : 320px) and (max-width : 1036px) {
  .logo-holder {
    left: 40px;
  }
  .show-share {
    width: 125px;
  }
  .nav-holder  {
    top: 78px;
    width: 100vw;
    height: 100vh;
  }
  nav li:hover > ul, nav li ul li:hover > ul {
    top:0;
    background: none;
  }
  nav li a {
    color: #fff;
  }
  .nav-holder nav>ul>li>a {
      line-height: 20px;
  }
  .home-icon {
    height: 70px;
  }
  .home-icon img {
    left: 12px;
    top: 12px;
    width: 52px;
    position: absolute;
  }
  .home-icon-label {
    bottom: 23px;
    text-align: left;
    left: 90px;
  }
  .home-icon:hover .home-icon-image{
    width:19%;
    transition:all 150ms;
    top:7px;
  }
  .barra-produtos {
    height: 100px;
  }
}
@media (min-width : 768px) and (max-width : 1300px) {
  .loja-info {
    top: 90px;
    left: 477px;
    padding-left: 125px;
  }
  .loja-map {
    left: -20px;
    width: 600px;
  }
  .loja-item {
    height: 564px;
  }
  .loja-item:nth-child(even) .loja-map {
    right: -20px;
    width: 600px;
  }
  .loja-item:nth-child(even) .loja-info {
    right: 477px;
    top: 90px;
  }
}
@media (min-width : 1036px) and (max-width : 1260px) {
  .header-inner {
    padding-left: 30px;
  }
  .nav-holder nav>ul>li {
    margin-left: -10px;
  }
}
.produtos-gallery .gallery-item img{
  width:100%;
}
.produtos-gallery-ref{
  font-size:0.5em;
}
.produto-cores{
  padding-top:10px;
}
.produto-cor{
  width:40px;
  height:40px;
}

.produto-share{
  padding-top:10px;
}

.footer-heading-newsletter{
  background:#bbb;
  font-size:20px;
  text-align:left;
  color:#111;
}
.newsletter-col{
  padding-top:10px;
}
.newsletter-input{
  height:40px;
  line-height:40px;
  text-indent:15px;
  border:none;
  width:220px;
}
@media(max-width:400px){
  .newsletter-input{
    width:180px;
  }
}
.newsletter-input-submit{
  height:40px;
}
.newsletter-form{
  font-size:0;
  transition:opacity 100ms;
}
.newsletter-form input{
  font-size:15px;
}
.newsletter-input-submit{
  padding:0 15px;
  border:0;
  background:#333;
  color:#eee;
  text-transform:uppercase;
  font-family:Montserrat, sans-serif;
  font-size:12px;
  cursor:pointer;
}
.newsletter-input-submit:hover{
  background:#555;
}
.newsletter-sent{
  position:absolute;
  width:100%;
  top:0;
  left:0;
  display:none;
  opacity:0;
  transition:opacity 100ms;
}

